[Device]
FixedLic=false
[APP]
Language=cn
QuakeTime=100
StartProfileType=0
AutoUpdateTimeFromGNSS=false
Brightness=255
Reboot=False
Theme=Dark
StartSetting=Default
AutoModOnWhenBusinessEnabled=true
PendingRestart=false

[Debug]
DebugMode=false
LogToFile=true
RecordDeviceHistory=true

[Update]
online=false